Subject: Re: Photos of RAAF Sabre
From: "hurricane" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Sat, 8 Mar 2003 18:47:34 +1030

Sorry Steve my last name is Williamson (Alan Williamson)
Thanks
  ----- Original Message ----- 
  From: Steve Bamford 
  To: hurricane 
  Sent: Friday, March 07, 2003 10:30 AM
  Subject: Re: Photos of RAAF Sabre

  Hi Alan,
  I'm catching up on some e-mails from the past week...the recent site move of ARC to the new server has kept me quite busy.  Thanks for sending in your RAAF Sabre pics.  What last name should I use for you for this walkaround?  I'll e-mail you when they go on ARC.  Thanks again for sending them in Alan!!!
   
  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com
   
  Live like there is no tomorrow;
  Love like you have never been hurt; and
  Dance like no one is watching!

    ----- Original Message ----- 
    From: hurricane 
    To: Steve (ARC) 
    Sent: Sunday, March 02, 2003 11:27 PM
    Subject: Photos of RAAF Sabre

    Hi Steve I've enclosed some photos of a RAAF Sabre that I took last year at the Jet Museum in South Australia. I hope you can use these for your walk around I hope you guys are going well and aren't to snowed under with to many article lol.

    I have to thank you guys at ARC for all you do, as for you are a big help to modellers around the world. What with the model articles, the walk around, the reviews, the tools and tips etc keep up the good work.
    Thanks Alan